.section-cards-store {
    width: 90%;
    margin: 30px auto 47px;
    scroll-margin-top: 6em;
}
.title-section_store {
    /* margin: 14px 0; */
    font-size: 30px;
    font-weight: 300;
    color: #b9664a;
}

.cont_card_s {
    display: grid;
    width: 100%;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 40px;}

.container-cards-store .card img {
    height: 288px;
    width: 100%;
}

.info-store{
    padding: 10px 0;
    margin-bottom: 30px;
    font-weight: 300;
}

.info-store .m-10{
    margin: 10px 0;
}
.info-store .mb-5{
    margin-bottom: 4px;
}

.section-cards-store .container-links {
    margin: 10px 0 27px;
}

.container-title-localita {
    align-items: baseline;
}

.container-title-localita.no-flex {
    display: block;
}

.container-title-localita h4 {
    font-size: 24px;
}

.container-title-localita .titolo-3 {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.2;
}

.container-title-localita p {
    font-size: 24px;
    font-weight: 300;
    line-height: 1.2;
}

.section-cards-store .link-breadcrumb.titolo-2 {
    font-weight: 300
}

.container-links.mobile {
    display: none;
}

.section-cards-store .container-links a.link-breadcrumb {
    font-size: 20px;
}

.section-cards-store .slashes:not(:last-child):after {
    font-size: 20px;
}

.slashes:not(:last-child):after {
    content: '/';
    margin: 0 8px;
    text-decoration: none;
    font-size: 24px;
    font-weight: 300;
}

.link_store_locator_card {
    font-weight: 700;
    text-transform: uppercase;
}

.container-img-card-store {
    margin-bottom: 20px;
    width: 100%;
    display: inline-block;
}

@media (max-width: 1200px) {
    .cont_card_s {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media (max-width: 800px) {
    .cont_card_s {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

}

@media (max-width: 472px) {
    .title-section_store {
        font-size: 26px;
    }

    .container-links.desktop {
        display: none;
    }

    .container-links.mobile {
        display: block;
    }

    .select-custom-store-locator {
        outline: none;
        margin-top: 10px;
        padding: 7px 10px;
        border: 2px solid #dfe0e9;
        background: url("/Riflessi/img/chevron-down-solid.svg") no-repeat 97% 42%;
        background-color: #ffffff !important;
        background-size: 15px;
        width: 100%;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        color: #333;
        font-size: 14px;
    }
}